src: |
  SELECT t_sites.oid AS site_oid,
      t_sites.code AS site_code,
      t_sites.texte_court AS site_texte,
      t_sites.section_id AS site_section_id,
      t_sites.section_code AS site_section_code,
      t_sites.section_texte AS site_section_texte
     FROM eco.t_sites;